<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#34433F</color>
    <color name="colorPrimaryAccent">#445854</color>
    <color name="colorPrimaryDark">#424242</color>
    <color name="colorAccent">#03BB84</color>
    <color name="colorGray">#C4C4C4</color>
    <color name="colorWhite">#FAFAFA</color>
    <color name="colorPrimaryLittleDarker">#2E3D39</color>
    <color name="background">#222325</color>


</resources>
